uuid: 7dadbf23-812c-4336-bf89-0d28dacbfaac
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.site_video
id: paragraph.site_video.status
field_name: status
entity_type: paragraph
bundle: site_video
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
